Subject: [os2genau_digest] No. 1566
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 19 Oct 2007 00:00:50 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 18 October 2007
 Number  1566
**************************************************

Subjects for today
 
1   There was movement at the station, for THE word had passed around... : John Angelico" <talldad at kepl dot com dot au>
2   OS/2 is dead!! : Leigh Bunting <vh_gdn at internode.on dot net>
3  Re:  OS/2 is dead!! : John Angelico" <talldad at kepl dot com dot au>
4   Small or large business OS/2 users : Ian Manners" <deadmail>
5  Re:  Small or large business OS/2 users : Peter A Jenkins <peter.a.jenkins at internode.on dot net>
6  Re:  Small or large business OS/2 users : Peter A Jenkins <peter.a.jenkins at internode.on dot net>

**= Email   1 ==========================**

Date:  Thu, 18 Oct 2007 20:34:50 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:   There was movement at the station, for THE word had passed around...

that the latest eCS had got away, 
and joined the wily Windows, - It was worth a thousan' pounds,
so all the Windows cracks had gathered round to bray.

Well, it isn't easy keeping up with a poet of the quality of Banjo
Paterson:
"There was movement at the station, for the word had passed around
That the colt from old Regret had got away,
And had joined the wild bush horses - he was worth a thousand pound,
So all the cracks had gathered to the fray.
All the tried and noted riders from the stations near and far
Had mustered at the homestead overnight,
For the bushmen love hard riding where the wild bush horses are,
And the stockhorse snuffs the battle with delight."
(http://www.middlemiss dot org/lit/authors/patersonab/poetry/snowy.html)

eCS v2.0 Release Candidate 2 was let loose a few weeks ago, and we now have
it installed on a few machines.

It has been successfully installed in the SIG machine a couple of times,
and has been smoothly installed on a couple of IBM Thinkpads of different
model types.

So this coming Tuesday MelbPC OS/2 SIG will have a First Looks session with
commentary from Ian Manners.

Everyone with an interest in OS/2-eCS who is in Melbourne next week is
invited to come and have a look, using the new SIG Room high resolution
data projection facilities for the first time.

Anyone who brings a blank CD is also welcome to take a copy away for their
own testing.

As a further bonus, we hope to have with us a special guest - Peter Moylan,
electrical engineer formerly of Newcastle Univ and author of the Weasel
Mail Server for OS/2. 

 Date:   Tuesday, 23rd October 2007
 Time:  7:00PM - 9:30PM

 Melbourne PC Users Group
 2nd floor, Chadstone Place (near Coles)
 Chadstone Shopping Centre [ Melway 69 E4 ].  

Entry next to Chemist; best car access is from Dandenong Road

Hope to see lots there!

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 18 Oct 2007 20:09:21 +0930
From:  Leigh Bunting <vh_gdn at internode.on dot net>
Subject:   OS/2 is dead!!

Our, apparently, dead OS gets a mention:

http://www.pcmag dot com/article2/0,2704,2199026,00.asp

-- 
Leigh Bunting
Colonel Light Gardens
South Australia
<Open Windows and let the bugs in>

----------------------------------------------------------------------------------
 
**= Email   3 ==========================**

Date:  Thu, 18 Oct 2007 21:02:58 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  OS/2 is dead!!

On Thu, 18 Oct 2007 20:09:21 +0930, Leigh Bunting wrote:

>Our, apparently, dead OS gets a mention:
>
>http://www.pcmag dot com/article2/0,2704,2199026,00.asp

He thinks it's dead:
"IBM's once-beloved and powerful OS, always trailed in popularity and
adoption, and eventually it died."

However, it's a bit like Superman - seemingly indestructible.

And 2.0RC2 is out and MelbPC OS/2 SIG is getting a First Look this coming
Tuesday.

How's that for a DeadOS?? :-)

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Thu, 18 Oct 2007 22:17:07 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:   Small or large business OS/2 users

Hi Everyone,

Anyone know any companies that used to, might, or still do,
use OS/2 of any version ?

Coles use to but I've noticed there checkouts appear to be
using something else now. Also CBA have long gone over
to the darkside but I dont know if they ever replaced there
branch servers which also use to be OS/2, though I assume
so.

Ditto Atlas Copco, Westrac.

Cheers
Ian Manners
http://www.os2site dot com/

"Remember folks.  Street lights timed for 35 mph are also timed for 70 mph."  -- Jim Samuels
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Thu, 18 Oct 2007 22:18:47 +0930
From:  Peter A Jenkins <peter.a.jenkins at internode.on dot net>
Subject:  Re:  Small or large business OS/2 users

Ian Manners wrote:
> Hi Everyone,
>
> Anyone know any companies that used to, might, or still do,
> use OS/2 of any version ?
>
> Coles use to but I've noticed there checkouts appear to be
> using something else now. Also CBA have long gone over
> to the darkside but I dont know if they ever replaced there
> branch servers which also use to be OS/2, though I assume
> so.
>
> Ditto Atlas Copco, Westrac.
>
> Cheers
> Ian Manners
> http://www.os2site dot com/
>
>
> "Remember folks.  Street lights timed for 35 mph are also timed for 70 mph."  -- Jim Samuels

>  

>
>   
Did a re-vamp of the local Ampol servo 2 years ago & there POS & system 
back to head office was running os/2
Peter  at  PP

-- 

May your moccasins leave tracks, on many mounds of worth, and walk with chiefs of every tribe who live in peace on earth.

Peter A  Jenkins
(AKA grandad or pj)
Port Pirie South Australia
PROUD USER OF A VIRUS & MALWARE FREE OPERATING SYSTEM
Serenity Systems "Ecomstation" ver 1.2, the successor to IBM's os/2
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Thu, 18 Oct 2007 22:20:22 +0930
From:  Peter A Jenkins <peter.a.jenkins at internode.on dot net>
Subject:  Re:  Small or large business OS/2 users

Ian Manners wrote:
> Hi Everyone,
>
> Anyone know any companies that used to, might, or still do,
> use OS/2 of any version ?
>
> Coles use to but I've noticed there checkouts appear to be
> using something else now. Also CBA have long gone over
> to the darkside but I dont know if they ever replaced there
> branch servers which also use to be OS/2, though I assume
> so.
>
> Ditto Atlas Copco, Westrac.
>
> Cheers
> Ian Manners
> http://www.os2site dot com/
>
>
> "Remember folks.  Street lights timed for 35 mph are also timed for 70 mph."  -- Jim Samuels

>  

>
>   
Also the lock K-Mart in Port Pirie POS is running os/2
Peter  at  PP

-- 

May your moccasins leave tracks, on many mounds of worth, and walk with chiefs of every tribe who live in peace on earth.

Peter A  Jenkins
(AKA grandad or pj)
Port Pirie South Australia
PROUD USER OF A VIRUS & MALWARE FREE OPERATING SYSTEM
Serenity Systems "Ecomstation" ver 1.2, the successor to IBM's os/2
----------------------------------------------------------------------------------